CONTAINER_NAME=scipy-jupyter

LOCAL_WORKING_DIR=/home/tuffy/docker/jupyter/notebooks
PORT=8888
# Provide data sets
LOCAL_DATASETS=/home/tuffy/docker/jupyter/datasets
# Provide local modules
#LOCAL_MODULES=/home/tuffy/docker/jupyter/python_modules
LOCAL_MODULES=/home/tuffy/projects/amapi/venv/lib/python3.8/site-packages
# beautyandthebeast
ACCESS_TOKEN=sha1:4a216e7de9eb:e566c7ebd8587f5b5c3f4ebf8cc220649751eb78

